{
    "abstract": "A self-healing superhydrophobic coating was successfully prepared in the present work. The coating comprised PEG (polyethylene glycol) and Fe",
    "authors": [
        {
            "affiliation": "School of Biological Engineering, Xinxiang Institute of Engineering, Xinxiang 453700, China.",
            "firstname": "Xiuge",
            "initials": "X",
            "lastname": "Wang"
        },
        {
            "affiliation": "School of Chemistry and Chemical Engineering, Henan Institute of Science and Technology, Xinxiang 453003, China.",
            "firstname": "Lulu",
            "initials": "L",
            "lastname": "Tang"
        },
        {
            "affiliation": "School of Chemistry and Chemical Engineering, Henan Institute of Science and Technology, Xinxiang 453003, China.",
            "firstname": "Shumin",
            "initials": "S",
            "lastname": "Fan"
        },
        {
            "affiliation": "School of Biological Engineering, Xinxiang Institute of Engineering, Xinxiang 453700, China.",
            "firstname": "Wenxiu",
            "initials": "W",
            "lastname": "Fan"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/nano14241981\n10.1016/j.conbuildmat.2024.136632\n10.3390/coatings12071037\n10.1016/j.jhazmat.2024.133489\n10.1016/j.porgcoat.2022.107024\n10.1016/j.colsurfa.2024.133728\n10.1016/j.apsusc.2024.159423\n10.1016/j.porgcoat.2024.108438\n10.1002/polb.23070\n10.1016/j.apsusc.2023.156403\n10.1007/s10853-015-9552-5\n10.1142/S0218625X22500512\n10.1016/j.apsusc.2023.157085\n10.1515/hf-2011-0261\n10.1016/j.colsurfa.2023.130981\n10.1016/j.reactfunctpolym.2023.105574\n10.1016/j.jmrt.2024.01.136\n10.1016/j.jmrt.2024.04.012\n10.1021/acsami.8b10838\n10.1016/j.nanoen.2019.05.007\n10.1039/C5TA04986E\n10.1016/j.cej.2018.09.022\n10.1002/adfm.201601979\n10.1021/acsnano.8b04656\n10.1016/j.matlet.2018.07.040\n10.1016/j.porgcoat.2023.107569\n10.1016/j.matdes.2024.112881\n10.1038/srep00612\n10.1016/j.porgcoat.2020.106104\n10.1016/j.cej.2017.05.142\n10.1021/acsami.9b11858\n10.1016/j.matlet.2023.134348\n10.1016/j.porgcoat.2021.106637\n10.1016/j.compscitech.2022.109578",
    "journal": "Nanomaterials (Basel, Switzerland)",
    "keywords": [
        "Fe3O4 nanoparticles",
        "durable",
        "self-healing",
        "superhydrophobic"
    ],
    "methods": null,
    "publication_date": "2024-12-27",
    "pubmed_id": "39728517\n38219594\n30133253\n30106556\n22937221\n31510750",
    "results": null,
    "title": "Novel Self-Healing Superhydrophobic Coating with Oil-Water Separation and Anti-Icing Properties.",
    "xml": "<Element 'PubmedArticle' at 0x78850582e110>"
}